/* Custom Icon Font */
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?mb3b1k');
	src:url('fonts/icomoon.eot?#iefixmb3b1k') format('embedded-opentype'),
		url('fonts/icomoon.woff?mb3b1k') format('woff'),
		url('fonts/icomoon.ttf?mb3b1k') format('truetype'),
		url('fonts/icomoon.svg?mb3b1k#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    @font-face
    {
        font-family: 'icomoon';
        src: url('fonts/icomoon.svg?mb3b1k#icomoon') format('svg');
    }
}


/* Custom BOC Icons */
.icon {
	font-family: 'icomoon';
	speak: none;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 0;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

i.icon {
	/*  These overwrite VC styles */	
	width: auto !important;
	height: auto !important;
	vertical-align: inherit !important;
}

/* added by valkilmar :: START */
.vc-icons-selector .fip-icons-container .fip-box {
    /*  These overwrite VC icon selector styles */
    width: 44px !important;
}

.vc-icons-selector .fip-icons-container .fip-box i.icon {
    /*  These overwrite VC icon selector styles */
    margin-left: 0 !important;
    line-height: 36px !important;
}
/* added by valkilmar :: END */

/* Icons :: START */
.icon-album:before{content:"\e6aa";}
.icon-arc:before{content:"\e6ab";}
.icon-back-2:before{content:"\e6ac";}
.icon-bandaid:before{content:"\e6ad";}
.icon-car:before{content:"\e6ae";}
.icon-diamond:before{content:"\e6af";}
.icon-door-lock:before{content:"\e6b0";}
.icon-eyedropper:before{content:"\e6b1";}
.icon-female:before{content:"\e6b2";}
.icon-gym:before{content:"\e6b3";}
.icon-hammer:before{content:"\e6b4";}
.icon-headphones:before{content:"\e6b5";}
.icon-helm:before{content:"\e6b6";}
.icon-hourglass:before{content:"\e6b7";}
.icon-leaf:before{content:"\e6b8";}
.icon-magic-wand:before{content:"\e6b9";}
.icon-male:before{content:"\e6ba";}
.icon-map-2:before{content:"\e6bb";}
.icon-next-2:before{content:"\e6bc";}
.icon-paint-bucket:before{content:"\e6bd";}
.icon-pendrive:before{content:"\e6be";}
.icon-photo:before{content:"\e6bf";}
.icon-piggy:before{content:"\e6c0";}
.icon-plugin:before{content:"\e6c1";}
.icon-refresh-2:before{content:"\e6c2";}
.icon-rocket:before{content:"\e6c3";}
.icon-settings:before{content:"\e6c4";}
.icon-shield:before{content:"\e6c5";}
.icon-smile:before{content:"\e6c6";}
.icon-usb:before{content:"\e6c7";}
.icon-vector:before{content:"\e6c8";}
.icon-wine:before{content:"\e6c9";}
.icon-cloud-upload:before{content:"\e68a";}
.icon-cash:before{content:"\e68c";}
.icon-close:before{content:"\e680";}
.icon-bluetooth:before{content:"\e68d";}
.icon-cloud-download:before{content:"\e68b";}
.icon-way:before{content:"\e68e";}
.icon-close-circle:before{content:"\e681";}
.icon-id:before{content:"\e68f";}
.icon-angle-up:before{content:"\e682";}
.icon-wristwatch:before{content:"\e690";}
.icon-angle-up-circle:before{content:"\e683";}
.icon-world:before{content:"\e691";}
.icon-angle-right:before{content:"\e684";}
.icon-volume:before{content:"\e692";}
.icon-angle-right-circle:before{content:"\e685";}
.icon-users:before{content:"\e693";}
.icon-angle-left:before{content:"\e686";}
.icon-user-female:before{content:"\e694";}
.icon-angle-left-circle:before{content:"\e687";}
.icon-up-arrow:before{content:"\e695";}
.icon-angle-down:before{content:"\e688";}
.icon-switch:before{content:"\e696";}
.icon-angle-down-circle:before{content:"\e689";}
.icon-scissors:before{content:"\e697";}
.icon-wallet:before{content:"\e600";}
.icon-safe:before{content:"\e698";}
.icon-volume2:before{content:"\e601";}
.icon-volume1:before{content:"\e602";}
.icon-voicemail:before{content:"\e603";}
.icon-video:before{content:"\e604";}
.icon-user:before{content:"\e605";}
.icon-upload:before{content:"\e606";}
.icon-unlock:before{content:"\e607";}
.icon-umbrella:before{content:"\e608";}
.icon-trash:before{content:"\e609";}
.icon-tools:before{content:"\e60a";}
.icon-timer:before{content:"\e60b";}
.icon-ticket:before{content:"\e60c";}
.icon-target:before{content:"\e60d";}
.icon-sun:before{content:"\e60e";}
.icon-study:before{content:"\e60f";}
.icon-stopwatch:before{content:"\e610";}
.icon-star:before{content:"\e611";}
.icon-speaker:before{content:"\e612";}
.icon-signal:before{content:"\e613";}
.icon-shuffle:before{content:"\e614";}
.icon-shopbag:before{content:"\e615";}
.icon-share:before{content:"\e616";}
.icon-server:before{content:"\e617";}
.icon-search:before{content:"\e618";}
.icon-film:before{content:"\e6a5";}
.icon-science:before{content:"\e619";}
.icon-disk:before{content:"\e6a6";}
.icon-ribbon:before{content:"\e61a";}
.icon-repeat:before{content:"\e61b";}
.icon-refresh:before{content:"\e61c";}
.icon-add-user:before{content:"\e6a9";}
.icon-refresh-cloud:before{content:"\e61d";}
.icon-paperclip:before{content:"\e69c";}
.icon-radio:before{content:"\e61e";}
.icon-note2:before{content:"\e69d";}
.icon-print:before{content:"\e61f";}
.icon-network:before{content:"\e69e";}
.icon-prev:before{content:"\e620";}
.icon-mute:before{content:"\e69f";}
.icon-power:before{content:"\e621";}
.icon-medal:before{content:"\e6a0";}
.icon-portfolio:before{content:"\e622";}
.icon-like2:before{content:"\e6a1";}
.icon-plus:before{content:"\e623";}
.icon-left-arrow:before{content:"\e6a2";}
.icon-play:before{content:"\e624";}
.icon-key:before{content:"\e6a3";}
.icon-plane:before{content:"\e625";}
.icon-joy:before{content:"\e6a4";}
.icon-photo-gallery:before{content:"\e626";}
.icon-pin:before{content:"\e69b";}
.icon-phone:before{content:"\e627";}
.icon-plug:before{content:"\e69a";}
.icon-pen:before{content:"\e628";}
.icon-right-arrow:before{content:"\e699";}
.icon-paper-plane:before{content:"\e629";}
.icon-delete-user:before{content:"\e6a7";}
.icon-paint:before{content:"\e62a";}
.icon-bottom-arrow:before{content:"\e6a8";}
.icon-notebook:before{content:"\e62b";}
.icon-note:before{content:"\e62c";}
.icon-next:before{content:"\e62d";}
.icon-news-paper:before{content:"\e62e";}
.icon-musiclist:before{content:"\e62f";}
.icon-music:before{content:"\e630";}
.icon-mouse:before{content:"\e631";}
.icon-more:before{content:"\e632";}
.icon-moon:before{content:"\e633";}
.icon-monitor:before{content:"\e634";}
.icon-micro:before{content:"\e635";}
.icon-menu:before{content:"\e636";}
.icon-map:before{content:"\e637";}
.icon-map-marker:before{content:"\e638";}
.icon-mail:before{content:"\e639";}
.icon-mail-open:before{content:"\e63a";}
.icon-mail-open-file:before{content:"\e63b";}
.icon-magnet:before{content:"\e63c";}
.icon-loop:before{content:"\e63d";}
.icon-look:before{content:"\e63e";}
.icon-lock:before{content:"\e63f";}
.icon-lintern:before{content:"\e640";}
.icon-link:before{content:"\e641";}
.icon-like:before{content:"\e642";}
.icon-light:before{content:"\e643";}
.icon-less:before{content:"\e644";}
.icon-keypad:before{content:"\e645";}
.icon-junk:before{content:"\e646";}
.icon-info:before{content:"\e647";}
.icon-home:before{content:"\e648";}
.icon-help2:before{content:"\e649";}
.icon-help1:before{content:"\e64a";}
.icon-graph3:before{content:"\e64b";}
.icon-graph2:before{content:"\e64c";}
.icon-graph1:before{content:"\e64d";}
.icon-graph:before{content:"\e64e";}
.icon-global:before{content:"\e64f";}
.icon-gleam:before{content:"\e650";}
.icon-glasses:before{content:"\e651";}
.icon-gift:before{content:"\e652";}
.icon-folder:before{content:"\e653";}
.icon-flag:before{content:"\e654";}
.icon-filter:before{content:"\e655";}
.icon-file:before{content:"\e656";}
.icon-expand1:before{content:"\e657";}
.icon-exapnd2:before{content:"\e658";}
.icon-edit:before{content:"\e659";}
.icon-drop:before{content:"\e65a";}
.icon-drawer:before{content:"\e65b";}
.icon-download:before{content:"\e65c";}
.icon-display2:before{content:"\e65d";}
.icon-display1:before{content:"\e65e";}
.icon-diskette:before{content:"\e65f";}
.icon-date:before{content:"\e660";}
.icon-cup:before{content:"\e661";}
.icon-culture:before{content:"\e662";}
.icon-crop:before{content:"\e663";}
.icon-credit:before{content:"\e664";}
.icon-copy-file:before{content:"\e665";}
.icon-config:before{content:"\e666";}
.icon-compass:before{content:"\e667";}
.icon-comment:before{content:"\e668";}
.icon-coffee:before{content:"\e669";}
.icon-cloud:before{content:"\e66a";}
.icon-clock:before{content:"\e66b";}
.icon-check:before{content:"\e66c";}
.icon-chat:before{content:"\e66d";}
.icon-cart:before{content:"\e66e";}
.icon-camera:before{content:"\e66f";}
.icon-call:before{content:"\e670";}
.icon-calculator:before{content:"\e671";}
.icon-browser:before{content:"\e672";}
.icon-box2:before{content:"\e673";}
.icon-box1:before{content:"\e674";}
.icon-bookmarks:before{content:"\e675";}
.icon-bicycle:before{content